## haskell-hsx2hs 0.13.0

=== debian/changelog ===
haskell-hsx2hs (0.13.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 09 Aug 2013 19:44:41 -0400
