## haskell-hsx2hs 0.13.1

=== debian/changelog ===
haskell-hsx2hs (0.13.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release
  * Depend on haskell-src-exts 1.14

 -- Raúl Benencia <rul@kalgan.cc>  Thu, 31 Oct 2013 15:45:34 -0300
