=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-src-exts-dev (>> 1.13)
+  , libghc-src-exts-dev (>= 1.14)
+  , libghc-src-exts-dev (<< 1.15)
   , libghc-src-exts-prof
   , libghc-src-meta-dev (>> 0.6)
-  , libghc-src-meta-dev (<< 0.7)
   , libghc-src-meta-prof
   , libghc-mtl-dev (>> 2.0)
   , libghc-mtl-dev (<< 2.2)
