## haskell-hsx2hs 0.13.2

=== debian/changelog ===
haskell-hsx2hs (0.13.2-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:36:48 +0200
