=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
   , ghc
   , ghc-prof
   , libghc-src-exts-dev (>= 1.14)
-  , libghc-src-exts-dev (<< 1.15)
+  , libghc-src-exts-dev (<< 1.16)
   , libghc-src-exts-prof
   , libghc-src-meta-dev (>> 0.6)
   , libghc-src-meta-prof
   , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , ghc-ghci
   , libghc-utf8-string-dev (>> 0.3)
