## haskell-hsx2hs 0.13.3.1

=== debian/changelog ===
haskell-hsx2hs (0.13.3.1-6build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 18:51:55 +0100

haskell-hsx2hs (0.13.3.1-6) unstable; urgency=medium

  * Fix build-depends

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 23:42:49 +0200

haskell-hsx2hs (0.13.3.1-5) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:41 +0200

haskell-hsx2hs (0.13.3.1-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:41 +0200

haskell-hsx2hs (0.13.3.1-3) unstable; urgency=medium

  * Add hsx2hs.lintian-overrides

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 15:40:26 +0200

haskell-hsx2hs (0.13.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:50:45 +0200

haskell-hsx2hs (0.13.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Sven Bartscher <sven@sven.bartscher>  Wed, 18 Mar 2015 21:34:54 +0100

haskell-hsx2hs (0.13.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:59 +0100
