=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-src-exts-dev (>= 1.14)
-  , libghc-src-exts-dev (<< 1.16)
+  , libghc-src-exts-dev (>= 1.16)
+  , libghc-src-exts-dev (<< 1.17)
   , libghc-src-exts-prof
-  , libghc-src-meta-dev (>> 0.6)
+  , libghc-src-meta-dev (>= 0.6)
+  , libghc-src-meta-dev (<< 0.7)
   , libghc-src-meta-prof
   , libghc-mtl-dev (>> 2.0)
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , ghc-ghci
-  , libghc-utf8-string-dev (>> 0.3)
-  , libghc-utf8-string-dev (<< 0.4)
+  , libghc-utf8-string-dev (>= 0.3)
+  , libghc-utf8-string-dev (<< 1.1)
   , libghc-utf8-string-prof
 Build-Depends-Indep: ghc-doc
   , libghc-src-exts-doc
