## haskell-hsx2hs 0.13.4

=== debian/changelog ===
haskell-hsx2hs (0.13.4-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 04:59:43 +0000

haskell-hsx2hs (0.13.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:08:21 -0500
