=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ghc,
  ghc-prof,
  libghc-src-exts-dev (>= 1.16),
- libghc-src-exts-dev (<< 1.17),
+ libghc-src-exts-dev (<< 1.18),
  libghc-src-exts-prof,
  libghc-src-meta-dev (>= 0.6),
  libghc-src-meta-dev (<< 0.7),
