## haskell-hsx2hs 0.14.1

=== debian/changelog ===
haskell-hsx2hs (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:26:30 -0400
