=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
- libghc-src-exts-dev (<< 1.18),
- libghc-src-exts-dev (>= 1.16),
+ libghc-src-exts-dev (>= 1.18),
+ libghc-src-exts-dev (<< 1.20),
  libghc-src-exts-prof,
- libghc-src-meta-dev (<< 0.7),
- libghc-src-meta-dev (>= 0.6),
+ libghc-src-meta-dev (>= 0.7),
+ libghc-src-meta-dev (<< 0.9),
  libghc-src-meta-prof,
  libghc-utf8-string-dev (<< 1.1),
  libghc-utf8-string-dev (>= 0.3),
@@ -29,7 +29,7 @@
  libghc-src-exts-doc,
  libghc-src-meta-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/seereason/hsx2hs
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hsx2hs
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
