## haskell-hsx2hs 0.14.1.1

=== debian/changelog ===
haskell-hsx2hs (0.14.1.1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jan 2018 16:52:08 +0100

haskell-hsx2hs (0.14.1.1-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:50:47 +0000

haskell-hsx2hs (0.14.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 13:50:44 -0700
