=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-hsx2hs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -16,7 +15,7 @@
  libghc-mtl-dev (>= 2.0),
  libghc-mtl-prof,
  libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.20),
+ libghc-src-exts-dev (<< 1.21),
  libghc-src-exts-prof,
  libghc-src-meta-dev (>= 0.7),
  libghc-src-meta-dev (<< 0.9),
@@ -30,10 +29,10 @@
  libghc-src-exts-doc,
  libghc-src-meta-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/seereason/hsx2hs
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hsx2hs
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsx2hs
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: literal XML syntax in Haskell source code
  HSX (Haskell Source with XML) allows literal XML syntax in Haskell
  source code. The hsx2hs preprocessor translates .hsx source files
