=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0),
- libghc-mtl-prof,
  libghc-src-exts-dev (>= 1.18),
  libghc-src-exts-dev (<< 1.21),
  libghc-src-exts-prof,
@@ -25,14 +23,13 @@
  libghc-utf8-string-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
  libghc-src-exts-doc,
  libghc-src-meta-doc,
  libghc-utf8-string-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/seereason/hsx2hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsx2hs
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsx2hs]
 X-Description: literal XML syntax in Haskell source code
  HSX (Haskell Source with XML) allows literal XML syntax in Haskell
  source code. The hsx2hs preprocessor translates .hsx source files
