## haskell-hsx2hs 0.14.1.8

=== debian/changelog ===
haskell-hsx2hs (0.14.1.8-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 11:33:07 +0300
