=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-src-exts-dev (>= 1.18),
- libghc-src-exts-dev (<< 1.21),
+ libghc-src-exts-dev (<< 1.24),
  libghc-src-exts-prof,
  libghc-src-meta-dev (>= 0.7),
  libghc-src-meta-dev (<< 0.9),
@@ -26,7 +26,7 @@
  libghc-src-exts-doc,
  libghc-src-meta-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/seereason/hsx2hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsx2hs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsx2hs]
