## haskell-hsx2hs 0.14.1.9

=== debian/changelog ===
haskell-hsx2hs (0.14.1.9-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 13:16:05 -0400
