## haskell-hsx2hs 0.14.1.10

=== debian/changelog ===
haskell-hsx2hs (0.14.1.10-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 11:49:58 +0300
