=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
  libghc-src-exts-doc,
  libghc-src-meta-doc,
  libghc-utf8-string-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/seereason/hsx2hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hsx2hs
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hsx2hs]
