## haskell-hsx2hs 0.14.1.11

=== debian/changelog ===
haskell-hsx2hs (0.14.1.11-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 19:44:09 -0400
